Bug 163044 - [MAINTAINER-UPDATE] sysutils/bacula-docs upgrade to latest version
Summary: [MAINTAINER-UPDATE] sysutils/bacula-docs upgrade to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-03 23:10 UTC by Dan Langille
Modified: 2011-12-12 21:37 UTC (History)
1 user (show)

See Also:


Attachments
patch-bacula-docs (1.12 KB, text/plain)
2011-12-03 23:10 UTC, Dan Langille
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille 2011-12-03 23:10:08 UTC
	
Update to 5.2.2
This upgrade should go in after ports/163034
Comment 1 Pawel Pekala freebsd_committer 2011-12-04 11:46:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-12-12 21:12:03 UTC
pawel       2011-12-12 21:11:48 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-bat  Makefile 
    sysutils/bacula-docs Makefile distinfo 
    sysutils/bacula-server Makefile distinfo pkg-plist 
    sysutils/bacula-server/files patch-src__cats__Makefile.in 
                                 patch-src__findlib__Makefile.in 
                                 patch-src__lib__Makefile.in 
  Added files:
    sysutils/bacula-server/files extra__manpages__Makefile.in 
                                 patch-manpages__Makefile.in 
                                 patch-src__cats__install-default-backend.in 
  Removed files:
    sysutils/bacula-server/files patch-configure 
                                 patch-src__dird__Makefile.in 
                                 patch-src__stored__Makefile.in 
                                 patch-src__tools__Makefile.in 
  Log:
  - update bacula to version 5.2.2 [1]
  - update bacula-docs to version 5.2.2 [2]
  
  PR:             ports/163034 [1], ports/163044 [2]
  Approved by:    maintainer [1]
  Submitted by:   Valery Komaorv <komarov@valerka.net> [1], maintainer [2]
  Feature safe:   yes
  
  Revision  Changes    Path
  1.13      +0 -1      ports/sysutils/bacula-bat/Makefile
  1.22      +1 -1      ports/sysutils/bacula-docs/Makefile
  1.23      +4 -4      ports/sysutils/bacula-docs/distinfo
  1.131     +12 -9     ports/sysutils/bacula-server/Makefile
  1.55      +2 -2      ports/sysutils/bacula-server/distinfo
  1.1       +16 -0     ports/sysutils/bacula-server/files/extra__manpages__Makefile.in (new)
  1.12      +0 -11     ports/sysutils/bacula-server/files/patch-configure (dead)
  1.1       +18 -0     ports/sysutils/bacula-server/files/patch-manpages__Makefile.in (new)
  1.8       +26 -6     ports/sysutils/bacula-server/files/patch-src__cats__Makefile.in
  1.1       +26 -0     ports/sysutils/bacula-server/files/patch-src__cats__install-default-backend.in (new)
  1.3       +0 -17     ports/sysutils/bacula-server/files/patch-src__dird__Makefile.in (dead)
  1.3       +4 -4      ports/sysutils/bacula-server/files/patch-src__findlib__Makefile.in
  1.3       +11 -11    ports/sysutils/bacula-server/files/patch-src__lib__Makefile.in
  1.2       +0 -62     ports/sysutils/bacula-server/files/patch-src__stored__Makefile.in (dead)
  1.2       +0 -77     ports/sysutils/bacula-server/files/patch-src__tools__Makefile.in (dead)
  1.27      +6 -2      ports/sysutils/bacula-server/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2011-12-12 21:37:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!